Subject: Re: [REMINDER] Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Claudia uribe Bornacini <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 18 Jul 2019 06:17:55 -0500

Good morning:

Sorry for the delay I thought I already responded through Indeed. Hope you
are doing great

Today I am available in the morning, please let me know the time that is
best for you.

Pendent on your confirmation hope you have a wonderfull day.

Regards

Claudia Uribe

El jue., 18 de jul. de 2019 2:23 AM, LiveSalesman <
[email-masked]> escribió:

> *Reminder*: You have a message awaiting a response
> Improve your chances of getting hired by responding promptly
>
> Dear Claudia Uribe Bornacini,
> Hope you are having a great day!
>
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me. Alternatively, you can also reach me on
> [email-masked]
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ayushi Verma
>
> Human Resources
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=wPXj2CSKQB08baB2UtEVhQ4cXI9FKW4p8CPDnE-GDsP5dxCiqFqtAvFsxCdAh-kvYz2z_-98-WlBI5fPHMywAjmIn3SeUhCVtxzoRNdPx9tPUXbLViBpnxL3K-e6RtgSYGg2SYjs2XMVv_5kd831stlMMpQkX8v_5X5W8SQiB47mFCv97GvhP0ojml3uyg>
> <https://m.indeedemail.com/report-email-hidden?info=wPXj2CSKQB08baB2UtEVhQ4cXI9FKW4p8CPDnE-GDsP5dxCiqFqtAvFsxCdAh-kvYz2z_-98-WlBI5fPHMywAjmIn3SeUhCVtxzoRNdPx9tPUXbLViBpnxL3K-e6RtgSYGg2SYjs2XMVv_5kd831stlMMpQkX8v_5X5W8SQiB47mFCv97GvhP0ojml3uyg>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=MX#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=MX#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=MX#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=uF7NAz733KtAJJLcgMrW4wnWrsix2xvfEOdLLd4bnmjn-b77W73LVMDsFMF2avB8e6hHr5CjaPjwAisabL5Cbm10FE8soImzO58wWDKLuGkk-V1TOALqVewO6uPAphBaWZ4iQxflErZ9VYp8LEAufJcjnJeE8y_0sXtfIIztiAVtywjyG0WkncwLRNcVHTIcsgas6-vjkdhVzDkRLLD_1W0TPw>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.